@charset "utf-8";

/* **********************************************************
	header
********************************************************** */
header { color: #ffffff; font-size: 1.4rem; margin: 0 -20px; position: relative; z-index: 100; }
header .header__contents { background-color: #0d47a1; padding: 0 20px; }
header .header__contents .contents__column { display: table; padding: 19px 0; width: 100%; }
header .header__contents .contents__logo { display: table-cell; vertical-align: middle; width: 48.46%; }
/*header .header__contents .contents__logo img { width: 100%; }*/
header .header__contents .contents__navi { display: table-cell; text-align: right; vertical-align: middle; white-space: nowrap; }
header .header__contents .contents__navi .navi__column { display: table; width: 100%; }
header .header__contents .contents__navi .navi__left { display: table-cell; vertical-align: middle; position: relative; padding-right: 36px; }
header .header__contents .contents__navi .navi__left p { cursor: pointer; border-left: 1px solid #ffffff; float: right; position: absolute; top: 50%; right: 0px; padding: 3px 0; width: 35px; height: 20px; margin-top: -13px; }
header .header__contents .contents__navi .navi__left p span { background: url(/en/common/images/icon_search_white.png) no-repeat; background-size: 20px 20px; display: block; font-size: 0; line-height: 0; position: absolute; top: 3px; left: 15px; width: 20px; height: 20px; }
header .header__contents .contents__navi .navi__left ul { display: table; font-size: 1.2rem; line-height: 20px; float: right; }
header .header__contents .contents__navi .navi__left ul li { display: table-cell; vertical-align: middle; position: relative; padding-right: 1.5em; }
header .header__contents .contents__navi .navi__left ul li:after { content: "/"; position: absolute; right: 0.5em; top: 0px; }
header .header__contents .contents__navi .navi__left ul li:last-child:after { display: none; }
header .header__contents .contents__navi .navi__left ul li a { border-bottom: 2px solid #0d47a1; border-top: 2px solid #0d47a1; color: #ffffff; display: block; }
header .header__contents .contents__navi .navi__left ul li span,
header .header__contents .contents__navi .navi__left ul li a:hover { border-bottom: 2px solid #ffcd00; border-top: 2px solid #0d47a1; color: #ffffff; display: block; text-decoration: none; }
header .header__contents .contents__navi .navi__left form { -webkit-box-sizing: border-box; box-sizing: border-box; display: none; position: absolute; top: 50%; right: -20px; padding: 0 10px 0 0;  margin-top: -15px; min-width: 300px; }
header .header__contents .contents__navi .navi__left form .form__block { background-color: #ffffff; position: relative; padding: 5px 30px 5px 5px; }
header .header__contents .contents__navi .navi__left form input { border: 0px; padding: 0; line-height: 20px; width: 100%; height: 20px; }
header .header__contents .contents__navi .navi__left form button { background: url(/en/common/images/icon_search_black.png) no-repeat; background-size: 20px 20px; font-size: 0; line-height: 0; width: 20px; height: 20px; position: absolute; top: 5px; right: 10px; }
header .header__contents .contents__navi .navi__right { display: table-cell; vertical-align: middle; width: 200px; }
header .header__contents .contents__navi .navi__right a { border: 1px solid #ffcd00; background-color: #ffcd00; color: #000000; display: block; font-weight: bold; line-height: 28px; text-align: center; }
header .header__contents .contents__navi .navi__right a:hover { border: 1px solid #ffffff; background-color: #ffffff; text-decoration: none; }
header .header__contents .contents__navi .navi__right .logout { display: table; width: 100%; }
header .header__contents .contents__navi .navi__right .logout li { display: table-cell; vertical-align: top; white-space: nowrap; }
header .header__contents .contents__navi .navi__right .login a { background: #ffcd00 url(/en/common/images/icon_login.png) 10px center no-repeat; background-size: 15px auto; }
header .header__contents .contents__navi .navi__right .login a:hover { background: #ffffff url(/en/common/images/icon_login.png) 10px center no-repeat; background-size: 15px auto; }
header .header__contents .contents__navi .navi__right .logout span { background: url(/en/common/images/icon_logout.png) 10px center no-repeat; background-size: 15px auto; border: 1px solid #ffcd00; color: #ffcd00; display: block; font-size: 1.2rem; font-weight: bold; line-height: 28px; text-align: center; padding-left: 25px; }
header .header__contents .contents__navi > ul { display: inline-block; margin-top: 10px; }
header .header__contents .contents__navi > ul li { background: url(/en/common/images/arw_link_white.png) left center no-repeat; background-size: 4px auto; float: left; font-size: 1.2rem; position: relative; padding-left: 10px; margin-right: 15px; }
header .header__contents .contents__navi > ul li:last-child { margin-right: 0; }
header .header__contents .contents__navi > ul li a { color: #ffffff; }
header .header__navi { background-color: #ebebeb; border-bottom: 1px solid #d1d1d1; padding: 0 20px; }
header .header__navi > div.mdl__layout_Lv1 p { display: table; padding: 20px 0; width: 100%; }
header .header__navi > div.mdl__layout_Lv1 a,
header .header__navi > div.mdl__layout_Lv1 span { border-right: 1px solid #d1d1d1; color: #000000; cursor: pointer; display: table-cell; line-height: 1.2; vertical-align: middle; text-align: center; padding: 0 1.1em; }
header .header__navi > div.mdl__layout_Lv1 a:nth-of-type(1) { border-left: 1px solid #d1d1d1; }
header .header__navi > div.mdl__layout_Lv1 a:hover { color: #000000; text-decoration: none; }
header .header__navi > div.mdl__layout_Lv1 a em,
header .header__navi > div.mdl__layout_Lv1 span em { display: block; position: relative; padding: 4px 0; }
header .header__navi > div.mdl__layout_Lv1 a:hover em:after,
header .header__navi > div.mdl__layout_Lv1 a.selected em:after,
header .header__navi > div.mdl__layout_Lv1 a.opened em:after,
header .header__navi > div.mdl__layout_Lv1 span:hover em:after,
header .header__navi > div.mdl__layout_Lv1 span.selected em:after,
header .header__navi > div.mdl__layout_Lv1 span.opened em:after { border-top: 3px solid #ffcd00; content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; }

header.gNavi_1 .header__navi > div.mdl__layout_Lv1 p > a:nth-of-type(1) em:after { border-top: 3px solid #ffcd00; content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; }
header.gNavi_2 .header__navi > div.mdl__layout_Lv1 p > span:nth-of-type(1) em:after { border-top: 3px solid #ffcd00; content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; }
header.gNavi_3 .header__navi > div.mdl__layout_Lv1 p > span:nth-of-type(2) em:after { border-top: 3px solid #ffcd00; content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; }
header.gNavi_4 .header__navi > div.mdl__layout_Lv1 p > span:nth-of-type(3) em:after { border-top: 3px solid #ffcd00; content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; }
header.gNavi_5 .header__navi > div.mdl__layout_Lv1 p > span:nth-of-type(4) em:after { border-top: 3px solid #ffcd00; content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; }
header.gNavi_6 .header__navi > div.mdl__layout_Lv1 p > a:nth-of-type(2) em:after { border-top: 3px solid #ffcd00; content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; }

header .header__pc_dropdown { color: #000000; display: block; position: absolute; top: 100%; left: 0px; width: 100%; }
header .header__pc_dropdown .pc_dropdown__inner { background-color: #ebebeb; display: none; position: relative; padding: 0 20px; }
header .header__pc_dropdown .pc_dropdown__inner:after { background: url(/en/common/images/bg_shadow_bottom.png) repeat-x; content: ""; position: absolute; top: 100%; left: 0px; width: 100%; height: 10px; }
header .header__pc_dropdown .pc_dropdown__inner > p { display: none; }
header .header__pc_dropdown .dropdown__block { display: none; overflow: hidden; }
header .header__pc_dropdown .dropdown__block dl { display: block; width: 100%; }
header .header__pc_dropdown .dropdown__block dt { display: none; }
header .header__pc_dropdown .dropdown__block dt p { background-size: 8px auto; color: #000000; display: inline-block; font-size: 1.6rem; font-weight: bold; padding-right: 15px; }
header .header__pc_dropdown .dropdown__block dd { display: block; vertical-align: middle; overflow: hidden; position: relative; padding-left: 0; }
header .header__pc_dropdown .dropdown__block dd ul { margin: 0 -5.4% 0 0; }
header .header__pc_dropdown .dropdown__block dd li { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; padding-right: 5.4%; width: 25%; }
header .header__pc_dropdown .dropdown__block dd li.wide { width: 25%; }
header .header__pc_dropdown .dropdown__block.dropdown_2 dd li:nth-of-type(5) { width: 100%; }
header .header__pc_dropdown .dropdown__block.dropdown_0 dd li:nth-of-type(5) { width: 100%; }
header .header__pc_dropdown .dropdown__block.dropdown_3 dd li:nth-of-type(2) { width: 50%; }
header .header__pc_dropdown .dropdown__block.dropdown_1 dd li:nth-of-type(5) { width: 100%; }
header .header__pc_dropdown .dropdown__block dd li:nth-of-type(4n+1) { clear: left; }
header .header__pc_dropdown .dropdown__block dd li a { background: url(/en/common/images/arw_link_black.png) left 32px no-repeat; background-size: 4px 7px; border-top: 1px solid #d1d1d1; color: #000000; display: block; padding: 25px 0 25px 10px; }
header .header__pc_dropdown .dropdown__block dd li:nth-of-type(1) a,
header .header__pc_dropdown .dropdown__block dd li:nth-of-type(2) a,
header .header__pc_dropdown .dropdown__block dd li:nth-of-type(3) a,
header .header__pc_dropdown .dropdown__block dd li:nth-of-type(4) a { border-top: 0px; }
header .header__sp_toggle { display: none; }
header .header__sp_dropdown { display: none; }
@media (min-width: 768px) {
	.header__sp_bg { display: none !important; }
}
@media (max-width: 767px) {
	header { color: #ffffff; margin: 0 -20px; position: relative; z-index: 100; }
	header .header__contents { background-color: #0d47a1; padding: 0 15px; }
	header .header__contents .contents__column { display: block; padding: 15px 0 10px 0; width: auto; }
	header .header__contents .contents__logo { display: block; vertical-align: middle; width: auto; }
	header .header__contents .contents__logo img { width: 242px; }
	header .header__contents .contents__navi { display: none; }
	header .header__navi { display: none; }
	header .header__sp_toggle { background: url(/en/common/images/btn_header_open.png) no-repeat; background-size: 22px 22px; display: block; position: absolute; top: 15px; right: 15px; width: 22px; height: 22px; }
	header .header__sp_toggle.opened { background: url(/en/common/images/btn_header_close.png) no-repeat; background-size: 22px 22px; }
	header .header__pc_dropdown { display: none; }
	header .header__sp_dropdown { display: block; position: absolute; top: 100%; left: 0px; width: 100%; }
	header .header__sp_dropdown .sp_dropdown__inner { display: none; padding-bottom: 20px; }
	header .header__sp_dropdown .sp_dropdown__lang { border-top: 1px solid #567fbd; padding: 15px 0; }
	header .header__sp_dropdown .sp_dropdown__lang ul { display: table; margin: 0 auto; }
	header .header__sp_dropdown .sp_dropdown__lang li { display: table-cell; vertical-align: bottom; position: relative; padding-right: 2.5em; }
	header .header__sp_dropdown .sp_dropdown__lang li:last-child { padding-right: 0; }
	header .header__sp_dropdown .sp_dropdown__lang li:after { content: "/"; position: absolute; right: 1em; top: 0px; }
	header .header__sp_dropdown .sp_dropdown__lang li:last-child:after { display: none; }
	header .header__sp_dropdown .sp_dropdown__lang li a { border-bottom: 2px solid #0d47a1; border-top: 2px solid #0d47a1; color: #ffffff; display: block; font-size: 1.2rem; }
	header .header__sp_dropdown .sp_dropdown__lang li span { border-bottom: 2px solid #ffcd00; border-top: 2px solid #0d47a1; display: block; font-size: 1.2rem; font-weight: bold; }
	header .header__sp_dropdown .sp_dropdown__search { border-top: 1px solid #567fbd; padding: 15px 20px; }
	header .header__sp_dropdown .sp_dropdown__search form { position: relative; }
	header .header__sp_dropdown .sp_dropdown__search form input { border: 0px; padding: 0; font-size: 1.6rem; line-height: 34px; width: 100%; height: 34px; padding: 0 20px 0 5px; }
	header .header__sp_dropdown .sp_dropdown__search form button { background: url(/en/common/images/icon_search_black.png) no-repeat; background-size: 18px 18px; font-size: 0; line-height: 0; width: 18px; height: 18px; position: absolute; top: 8px; right: 10px; }
	header .header__sp_dropdown .sp_dropdown__links { border-top: 1px solid #567fbd; padding: 15px 20px; }
	header .header__sp_dropdown .sp_dropdown__links .links__user { margin-bottom: 25px; }
	header .header__sp_dropdown .sp_dropdown__links .links__user ul { display: table; width: 100%; }
	header .header__sp_dropdown .sp_dropdown__links .links__user li { display: table-cell; vertical-align: top; }
	header .header__sp_dropdown .sp_dropdown__links .links__user .login li a { border: 2px solid #ffcd00; background: #ffcd00 url(/en/common/images/icon_login.png) 7px center no-repeat; background-size: 18px auto; color: #000000; display: block; font-size: 1.2rem; line-height: 40px; font-weight: bold; }
	header .header__sp_dropdown .sp_dropdown__links .links__user .logout li { font-size: 1.2rem; line-height: 40px; font-weight: bold; }
	header .header__sp_dropdown .sp_dropdown__links .links__user .logout li span { border: 2px solid #ffcd00; background: url(/en/common/images/icon_logout.png) 7px center no-repeat; background-size: 18px auto; color: #ffcd00; display: block; }
	header .header__sp_dropdown .sp_dropdown__links .links__user .logout li a { border: 2px solid #ffcd00; background-color: #ffcd00; color: #000000; display: block; }
	header .header__sp_dropdown .sp_dropdown__links .links__list { margin-bottom: 25px;}
	
	header .header__sp_dropdown .sp_dropdown__links .links__list dl { border-top: 1px solid #ffffff; font-size: 1.2rem; text-align: left; }
	header .header__sp_dropdown .sp_dropdown__links .links__list dt { border-bottom: 1px solid #ffffff; }
	header .header__sp_dropdown .sp_dropdown__links .links__list dt.opened { border-bottom: 1px solid #567fbd; }
	header .header__sp_dropdown .sp_dropdown__links .links__list dt a,
	header .header__sp_dropdown .sp_dropdown__links .links__list dt span { color: #ffffff; display: block; position: relative; padding: 10px 20px 10px 5px; }
	header .header__sp_dropdown .sp_dropdown__links .links__list dt a:after { background: url(/en/common/images/arw_link_white.png) no-repeat; background-size: 5px 9px; content: ""; position: absolute; right: 5px; top: 50%; margin-top: -4px; width: 5px; height: 9px; }
	header .header__sp_dropdown .sp_dropdown__links .links__list dt span:after { background: url(/en/common/images/icon_toggle_open.png) no-repeat; background-size: 13px 13px; content: ""; position: absolute; right: 5px; top: 50%; margin-top: -6px; width: 13px; height: 13px; }
	header .header__sp_dropdown .sp_dropdown__links .links__list dt.opened span:after { background: url(/en/common/images/icon_toggle_close.png) no-repeat; background-size: 13px 13px; }
	header .header__sp_dropdown .sp_dropdown__links .links__list dd { border-bottom: 1px solid #ffffff; padding: 10px 0; }
	header .header__sp_dropdown .sp_dropdown__links .links__list dd a { background: url(/en/common/images/arw_link_white.png) left 15px no-repeat; background-size: 5px 9px; color: #ffffff; display: block; padding: 10px 0 10px 10px; }
	
	header .header__sp_dropdown .sp_dropdown__links .links__sub { overflow: hidden; }
	header .header__sp_dropdown .sp_dropdown__links .links__sub ul { margin: -20px -30px 0 0; }
	header .header__sp_dropdown .sp_dropdown__links .links__sub li { float: left; padding: 20px 30px 0 0; }
	header .header__sp_dropdown .sp_dropdown__links .links__sub li a { background: url(/en/common/images/arw_link_white.png) left 5px no-repeat; background-size: 5px 9px; color: #ffffff; display: block; font-size: 1.2rem; padding: 0 0 0 10px; }
	.header__sp_bg { display: none; background-color: #0d47a1; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 98; }
}



















